@charset "UTF-8";
/* START FONT STYLING */
@font-face {
	font-family: 'Waldorfschrift';
	src: url('../fonts/Waldorfschrift.eot'); /* For IE */
	src: local('Waldorfschrift'), url('../fonts/Waldorfschrift.woff') format('woff'), url('../fonts/Waldorfschrift.ttf') format('truetype'), url('../fonts/Waldorfschrift.svg') format('svg');  /* For non-IE */
	font-weight: normal;
	font-style: normal;
}
body {
	font:16px Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0;
	padding:0;
	color:#000;
	line-height:1.2em;
	background: url(../images/background.jpg) repeat-x;
	background-color:#8c8785;
}
h1 {
	font:1.5em 'Waldorfschrift', Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	line-height:1em;
	margin:0;
}
h2 {
	font:1.2em 'Waldorfschrift', Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	line-height:1.1em;
	margin:0;
	padding-top:1em;
	color:#666;
}
h3 {
	font:1em 'Waldorfschrift', Arial, Helvetica, sans-serif;
	line-height:1em;
	margin:0;
	padding-top:1em;
}
h3.white {
	color:#FFF;
}
#address-area h3 {
	line-height:1.3em;
}
p {
	margin:0;
	padding-top:0.7em;
	line-height:1.2em;
}
#footer-text p {
	font:0.9em Arial, Helvetica, sans-serif;
	margin:0;
}
.italic {
	font-style:oblique;
}
.bold {
	font-weight:bold;
}
.bold-italic {
	font-style:oblique;
	font-weight:bold;
}
.quotation {
	color:#fbb03a;
	font-style:oblique;
}
a {
	text-decoration:underline;
	color:#fbb03a;
}
a:active, a:focus {
	outline:none;
/* END FONT STYLING */
}
img {
	border:0;
}
table.cream-table {
	margin:10px 0;
}
table.cream-table td {
	background-color:#FDF1D2;
	border:thin #FCFCF1 solid;
	padding:3px;
}
.image-left {
	float:left;
	margin:0 20px 10px 0;
}
.image-right {
	float:right;
	margin:10px 0p 10px 10px;
}
.image-center {
	display: block;
    margin-left: auto;
    margin-right: auto;
}
img, div, a { behavior: url(http://d1088696-9489.westnethosting.com.au/iepngfix.htc)
}
hr {
	width:100%;
	border:#E4E31B 1px solid;
}
ul {
	list-style:outside url(../images/arrow_orange.gif);
	padding:0.7em 0 0 1em;
	margin:0 0 0 -1em;
}
ul li {
	background-repeat:no-repeat;
	background-position:0;
	margin-left:1em;
}
ul ul {  
    list-style: square;
	padding:0em 0 0 1em;
}
ol {
	padding:0.7em 0 0 20px;
	margin:0;
}
ol ol {  
    list-style: lower-alpha;
	padding:0 0 0 20px;

}
#wrapper {
	position:relative;
	width:960px;
	height:750px;
	margin:0 auto;
/* START TOP BANNER STYLING */
}
#top-banner {
	margin-top:25px;
	width:960px;
	height:107px;
	background-image:url(../images/top_banner.png);
}
#logo-icon {
	position:absolute;
	float:left;
	width:50px;
	height:80px;
	margin-top:10px;
	margin-left:20px;
}
#logo-text {
	position:absolute;
	float:left;
	width:240px;
	height:50px;
	margin-top:25px;
	margin-left:90px;
	}
#logo-text a, #logo-text a:hover {
	color:#000;
	text-decoration:none;
}
#logo-text h2 {
	padding-top:0.5em;
}
#address-area {
	position: absolute;
	float: left;
	width: 170px;
	height: 80px;
	margin-top: 10px;
	margin-left: 785px;
}
#banner-area {
	position:absolute;
	width:960px;
	height:340px;
}
#banner-image {
	position:absolute;
	width:960px;
	height:290px;
	background-image:url(../images/chrv-retirement-home.jpg);
}
#banner-swirls {
	position:absolute;
	width:960px;
	height:100px;
	margin-top:240px;
	background-image:url(../images/swirl.png);
	z-index:1;
/* END TOP BANNER STYLING */
}
#inner-wrapper {
	position:relative;
	float:left;
	width:940px;
	min-height:920px;
	_height:920px;
	margin-top:292px;
	padding:0 10px;
	background-color:#FFF;
/* START LEFT COLUMN STYLING */
}
#left-column {
	position: absolute;
	width: 300px;
	height: 210px;
	background-color: #8c8785;
	left: 11px;
}
body.home a.home, body.our-staff a.our-staff, body.mission-statement a.mission-statement, body.corporate-governance-statement a.corporate-governance-statement, body.annual-reports a.annual-reports, body.history a.history, body.dr-rudolf-steiner a.dr-rudolf-steiner, body.independent-living a.independent-living, body.supported-living a.supported-living, body.activities a.activities, body.gallery-floor-plans a.gallery-floor-plans, body.vacancies-pricing a.vacancies-pricing, body.contract a.contract, body.news-developments-events a.news-developments-events, body.newsletters a.newsletters, body.contact a.contact {
	color:#fbb03a;
	text-decoration:none;
	outline:none;
}
#icon-area {
	position:relative;
	float:left;
	width:300px;
	height:40px;
	margin-top:15px;
}
.icon {
	position:relative;
	float:left;
	width:40px;
	height:40px;
	margin-left:10px;
}
#events_calendar {
	position:relative;
	float: left;
	width:300px;
	height:173px;
	margin-bottom:50px;
}
#newsletter-signup-box {
	position:relative;
	float: left;
	width:280px;
	height:105px;
	background-color: #4f4b46;
	padding:10px;
}
#newsletter-signup-box h3 {
	padding: 0 0 5px 0;
}
#newsletter-signup-box td {
	color:#FFF;
/* END LEFT COLUMN STYLING*/
/* START MAIN AREA STYLING*/
}
#main-area {
	width:600px;
	margin-top:60px;
	margin-left:330px;
}
#full-width-column {
	position:relative;
	min-height:50px;
	_height:50px;
	width:600px;
	margin-bottom:70px;
}
#image-slides {
	position:relative;
	width:600px;
	height:180px;
	margin-top:50px;
	margin-bottom:50px;
	background-color: #666;
}
.galleria {
	width: 600px;
	height: 400px;
}
.galleria-container {
	background-color: #FDF1D2;
/* END MAIN AREA STYLING */
/* START FOOTER AREA STYLING */
}
#footer {
	position:absolute;
	width:940px;
	height:40px;
	bottom:0;
	padding-bottom:5px;
	background-color:#fff;
}
#bottom-line {
	width:940px;
	height:5px;
	background-color:#590f22;
}
#footer-text-left {
	float:left;
	margin-right:10px;
	text-align:left;
	width:500px;
	height:15px;
}
#footer-text-right {
	float:right;
	margin-right:10px;
	text-align:right;
	width:300px;
	height:15px;
}
/* END FOOTER AREA STYLING */
